#
# Aeon Air to Ground Missile
#
local HawkeyeAirGroundMissileProjectile = import('/mods/mini-experimentals/lua/Hawkeyeprojectiles.lua').HawkeyeAirGroundMissileProjectile
HawkeyeAirGroundMissile = Class(HawkeyeAirGroundMissileProjectile) {
    OnCreate = function(self)
        HawkeyeAirGroundMissileProjectile.OnCreate(self)
        self:SetCollisionShape('Sphere', 0, 0, 0, 1.2)
    end,
}

TypeClass = HawkeyeAirGroundMissile

